
        SECTION "code",CODE

        xref    _ReqToolsBase

        xdef    _rtReqHandlerA

_rtReqHandlerA:
        move.l  a2,-(a7)
        move.l  _ReqToolsBase,a6
        move.l  8(a7),a1
        move.l  12(a7),d0
        move.l  16(a7),a0
        jsr     -108(a6)
        move.l  (a7)+,a2
        rts

   END
